{
  "info" : {
    "version" : 1,
    "author" : "xcode"
  },
  "images" : [
    {
      "scale" : "1x",
      "idiom" : "ios-marketing",
      "size" : "1024x1024",
      "filename" : "app_icon_1024.png"
    },
    {
      "scale" : "1x",
      "filename" : "app_icon_16.png",
      "idiom" : "mac",
      "size" : "16x16"
    },
    {
      "idiom" : "mac",
      "size" : "16x16",
      "filename" : "app_icon_32.png",
      "scale" : "2x"
    },
    {
      "filename" : "app_icon_32.png",
      "idiom" : "mac",
      "scale" : "1x",
      "size" : "32x32"
    },
    {
      "filename" : "app_icon_64.png",
      "idiom" : "mac",
      "size" : "32x32",
      "scale" : "2x"
    },
    {
      "idiom" : "mac",
      "scale" : "1x",
      "size" : "128x128",
      "filename" : "app_icon_128.png"
    },
    {
      "idiom" : "mac",
      "scale" : "2x",
      "size" : "128x128",
      "filename" : "app_icon_256.png"
    },
    {
      "filename" : "app_icon_256.png",
      "idiom" : "mac",
      "size" : "256x256",
      "scale" : "1x"
    },
    {
      "size" : "256x256",
      "idiom" : "mac",
      "filename" : "app_icon_512.png",
      "scale" : "2x"
    },
    {
      "filename" : "app_icon_512.png",
      "scale" : "1x",
      "idiom" : "mac",
      "size" : "512x512"
    },
    {
      "scale" : "2x",
      "size" : "512x512",
      "idiom" : "mac",
      "filename" : "app_icon_1024.png"
    }
  ]
}